CREATE TABLE drucklog (
    id INT AUTO_INCREMENT PRIMARY KEY,
    event_id BIGINT,
    datum DATETIME,
    tag DATE,
    woche INT,
    benutzer VARCHAR(100),
    computer VARCHAR(100),
    dokument VARCHAR(255),
    drucker VARCHAR(255),
    seiten INT,
    quelle_server VARCHAR(100),
    UNIQUE KEY(event_id, quelle_server)
);
